/*
* Author:          Patrick-Christopher Mattulat
 * Co-Author:       Claude Sonnet 4.6 (LLM)
* Company:         Lynar Studios
* E-Mail:          webmaster@lynarstudios.com
* Created:         2023-03-31
* Changed:         2026-06-23
*
* */

#include <ls-std/time/system-time/IClock.hpp>

using ls::standard::time::IClock;

IClock::IClock() = default;

IClock::~IClock() = default;
